Program Logptm;

uses
  Forms,
  MainForm in 'MainForm.pas' {MainWindow},
  Events in 'Events.pas',
  DriverCommands in 'DriverCommands.pas',
  Driver in '..\..\shared\Driver.pas',
  scmDrivers in '..\..\shared\scmDrivers.pas',
  Utils in '..\..\shared\Utils.pas',
  Native in '..\..\shared\Native.pas';

{$R *.RES}

Begin
Application.Initialize;
Application.CreateForm(TMainWindow, MainWindow);
  Application.Run;
End.

